fieldset.switch-padding {
    padding-top: 0;
}
fieldset.switch-padding div.columns {
    padding-top: 18px;
}
small.warning {
    background-color: orange;
    margin: 0;
}
form.custom .custom.checkbox.checked:before {
    top: -36%;
}
.top-bar-section ul li.active>a {
    background: #008CBA;
    color: #fff;
}

li:not(.active) > a.admin-nav{
    color: red;
}